@media screen and (min-width: 740px) {
	.control-input__toggle-box {
		width: 55px;
		height: 30px;
		padding: 4px;
	}

	.control-input__toggle-box.desc\:control-input__toggle-box--min {
		height: 25px;
		width: 45px;
		padding: 2px;
	}

	.control-input__toggle-box.desc\:control-input__toggle-box--min .control-input__toggle{
		height: 21px;
		width: 21px;
	}

	.control-input__toggle {
		height: 22px;
		width: 22px;
	}
}

@-webkit-keyframes checkedTrue {
	0% {
		border-radius: 100px;
	}

	20% {
		width: 100%;
	}

	50% {
		width: 100%;
	}

	80% {
		width: 18px;
		border-radius: 50%;
	}

	100% {
		width: 22px;
		border-radius: 50%;
	}
}

@keyframes checkedTrue {
	0% {
		border-radius: 100px;
	}

	20% {
		width: 100%;
	}

	50% {
		width: 100%;
	}

	80% {
		width: 18px;
		border-radius: 50%;
	}

	100% {
		width: 22px;
		border-radius: 50%;
	}
}

@-webkit-keyframes checkedTrue1 {
	0% {
		border-radius: 100px;
	}

	20% {
		width: 100%;
	}

	50% {
		width: 100%;
	}

	80% {
		width: 18px;
		border-radius: 50%;
	}

	100% {
		width: 22px;
		border-radius: 50%;
	}
}

@keyframes checkedTrue1 {
	0% {
		border-radius: 100px;
	}

	20% {
		width: 100%;
	}

	50% {
		width: 100%;
	}

	80% {
		width: 18px;
		border-radius: 50%;
	}

	100% {
		width: 22px;
		border-radius: 50%;
	}
}

@media (hover: hover) {

	.control-input .control-input__toggle {
		position: relative;
	}

	.control-input:not(.control-input--not-hover) .control-input__toggle:after {
		content: "";
		position: absolute;
		left: 50%;
		top: 50%;
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		background: #95ce5a;
		opacity: 0.3;
		border-radius: 50%;
		width: 1px;
		height: 1px;
		-webkit-transition: width 0.3s ease, height 0.3s ease;
		-o-transition: width 0.3s ease, height 0.3s ease;
		transition: width 0.3s ease, height 0.3s ease;
		z-index: -1;
	}
	.control-input > label:hover .control-input__toggle:after {

		-webkit-animation: controlInputHover 1s ease;

		animation: controlInputHover 1s ease;
	}

	@-webkit-keyframes controlInputHover {
		0% {
			width: 1px;
			height: 1px;
		}

		30% {
			width: 220%;
			height: 220%;
		}

		50% {
			width: 170%;
			height: 170%;
		}

		70% {
			width: 200%;
			height: 200%;
		}

		100% {
			width: 1px;
			height: 1px;
		}
	}

	@keyframes controlInputHover {
		0% {
			width: 1px;
			height: 1px;
		}

		30% {
			width: 220%;
			height: 220%;
		}

		50% {
			width: 170%;
			height: 170%;
		}

		70% {
			width: 200%;
			height: 200%;
		}

		100% {
			width: 1px;
			height: 1px;
		}
	}
}